REACT_APP_FB_API_KEY=AIzaSyDSRPJdNRh5XYFJG9Xgwcw8EdYtQgWUu-g
REACT_APP_FB_AUTH_DOMAIN=smarter-contact-fe57a.firebaseapp.com
REACT_APP_FB_PROJECT_ID=smarter-contact-fe57a
REACT_APP_FB_STORAGE_BUCKET=smarter-contact-fe57a.appspot.com
REACT_APP_FB_MESSAGING_SENDER_ID=427673097196
REACT_APP_FB_APP_ID=1:427673097196:web:54b5f3b6b21783fc20e6c9
REACT_APP_FB_MEASUREMENT_ID=G-3M2H5S8MSL